.not-found-page
  display: flex
  z-index: 1
  position: relative

  .block-robot
    width: 300px
    display: block

    .robot
      width: 264px
      height: 411px
      background: url(~assets/img/icons/robot.svg) no-repeat center / 333px 411px


  .container-404
    padding: 10px 39px
    font-family: 'Exo 2'
    font-style: normal
    font-weight: 300
    line-height: 21px
    color: #FFFFFF
    width: 544px
    font-size: 18px

    .error-404
      font-size: 16px
      padding-bottom: 20px

    .something
      padding-bottom: 60px

    .robot-center
      display: none

    p
      padding-bottom: 30px

    .link-info
      padding-top: 20px

@media all and (min-width: 576px) and (max-width: 872px)
  .not-found-page
    display: block

    .block-robot
      display: none

    .container-404
      padding: 10px 39px
      font-size: 14px
      line-height: 132%
      width: 100%

      .something
        font-size: 30px
        line-height: 36px
        padding-bottom: 0

      .robot-center
        display: flex
        justify-content: center

        .mobile-robot
          width: 254px
          height: 322px
          background: url(~assets/img/icons/mobile-robot.svg) no-repeat center / 254px 322px

      .link-info
        padding-bottom: 20px

@media (min-width: 241px) and (max-width: 575px)
  .not-found-page
    display: block

    .block-robot
      display: none

    .container-404
      padding: 0
      font-size: 14px
      line-height: 132%
      width: 100%

      .something
        font-size: 30px
        line-height: 36px
        padding-bottom: 0

      .robot-center
        display: flex
        justify-content: center

        .mobile-robot
          width: 254px
          height: 322px
          background: url(~assets/img/icons/mobile-robot.svg) no-repeat center / 254px 322px

      .link-info
        padding-bottom: 20px